# PhasicFlow: src/phasicFlow/streams/iStream/IOstream.hpp File Reference

IOstream.hpp File Reference
Include dependency graph for IOstream.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | IOstream

## Namespaces

| pFlow

## Typedefs

typedef IOstream &(* | IOstreamManip) (IOstream &)

## Functions

IOstream & | dec (IOstream &io)
IOstream & | hex (IOstream &io)
IOstream & | oct (IOstream &io)
IOstream & | fixed (IOstream &io)
IOstream & | scientific (IOstream &io)